arduinoStop
Prev | Orchestra Opcodes and Operators | Next

## arduinoStop

arduinoStop — Close a serial port using Arduino protocol.

## Description

Plugin opcode in serial.

Close a serial port for arduino with Csound-Arduino protocol.

## Syntax

     arduinoStop iPort

## Initialization

iPort -- port number obtained from a arduinoStartopcode.

## See Also

arduinoStart, arduinoRead,

## Credits

Author: John ffitch
2020

New in version 6.15

Prev | Up | Next
arduinoStart | Home | areson